pdadmin-forum

pdadmin-forum » PD-Admin » Anwendung » [erledigt] unterschiedliche mysql-versionen verwenden » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | An Freund senden | Thema zu Favoriten hinzufügen
Neues Thema erstellen Antwort erstellen
Zum Ende der Seite springen unterschiedliche mysql-versionen verwenden
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
RudiX
Mitglied


Dabei seit: 03.11.2004
Beiträge: 311
Herkunft: Frankfurt

unterschiedliche mysql-versionen verwenden Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Hi @ all,
habe pd-admin version v4.52 und die SE 3.280 am Laufen.
Die 3-er Reihe verwendet mysql 5.1.x, so weit so gut.

Nun habe ich allerdings die Anforderung für mysql min. 5.5.x, da eine neuere Typo3-Version in Betrieb genommen werden muss. D.h. die SE Reihe 4.x wäre o.k. Da ich aber wegen bestehender Domains kein Update der Reihe ausführen kann hier nun die Frage:

Gibt es die Möglichkeit zum Einsatz unterschiedlicher MySQL-Versionen auf einem Server?
Stelle mir da die Auswahl für MySQL wie im Kundenmenu für PHP vor. Für jede Domain eigene PHP und MySQL Version auswählbar. Das wäre "Spitzenklasse"!

Aber vielleicht gibts ja vorab eine manuelle Möglichkeit dies unter dem einen Kundenaccount zu realisieren?

Freue mich über Euer Feedback und Lösungsvorschläge,
Liebe Grüße RudiX
04.05.2017 21:23 RudiX ist offline E-Mail an RudiX senden Beiträge von RudiX suchen Nehme RudiX in Deine Freundesliste auf
Eisenherz
Moderator


Dabei seit: 29.04.2009
Beiträge: 1.329

RE: unterschiedliche mysql-versionen verwenden Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Ich habe das mal auf eine System ohne pd-admin nach dieser Anleitung gemacht:

http://download.nust.na/pub6/mysql/doc/r...ix-servers.html

Ich denke, dass lauft leider bei pd-admin nicht so einfach, da ja alles auf die jeweilige MySQL eingestellt ist.
04.05.2017 21:36 Eisenherz ist offline E-Mail an Eisenherz senden Beiträge von Eisenherz suchen Nehme Eisenherz in Deine Freundesliste auf
RudiX
Mitglied


Dabei seit: 03.11.2004
Beiträge: 311
Herkunft: Frankfurt

Themenstarter Thema begonnen von RudiX
RE: unterschiedliche mysql-versionen verwenden Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Hallo Eisenherz,
vielen Dank für Deine Info, aber diese Lösung ist mir zu kritisch. Bevor ich die komplette Server-Installation abschiesse lass ich das besser mal sein.
Hab ja noch einen uralten, aber trotzdem auf dem neuesten Stand "managed Server" bei All-Inkl. am Laufen und siehe da, meine Typo3 Installation hat sauber funktioniert.
Ist zwar mit einem managed Server alles etwas umständlicher, aber letzendlich zählt das Ergebnis.

Vielen Dank nochmal,
Gruß RudiX
05.05.2017 22:35 RudiX ist offline E-Mail an RudiX senden Beiträge von RudiX suchen Nehme RudiX in Deine Freundesliste auf
Daniel Bradler
PD-Admin Dev

Dabei seit: 11.09.2004
Beiträge: 2.376

RE: unterschiedliche mysql-versionen verwenden Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Von unserer Seite wird es nicht unterstützt. Aus meiner Sicht spricht allerdings technisch nichts dagegen, einen zweiten MySQL-Daemon in Betrieb zu nehmen.
08.05.2017 11:06 Daniel Bradler ist offline Beiträge von Daniel Bradler suchen Nehme Daniel Bradler in Deine Freundesliste auf
Baumstruktur | Brettstruktur
Gehe zu:
Neues Thema erstellen Antwort erstellen
pdadmin-forum » PD-Admin » Anwendung » [erledigt] unterschiedliche mysql-versionen verwenden

Impressum | Team | Hilfe

Forensoftware: Burning Board, entwickelt von WoltLab GmbH    |    Design entwickelt von You-Online.de